      program extdiasmap
C...................................................Nov. 2020
C produce hmF2 = DIAS map
      CHARACTER*2 AYR,AMN,ADY,AUT,AMM
C
      cov=78.1  ! F10.7_12 = 78.1 Oct.2020 Temp
	AYR='20'					   !Temp
	AMN='10'                       	!Temp
	ADY='30'                        !Temp
	DO iut=7,16
	call blet2(iut,AUT)
	DO imm=0,45,15
	call blet2(imm,AMM)
	if ((iut.eq.16).and.(imm.gt.0)) exit
	call subinterdias(AYR,AMN,ADY,AUT,AMM,cov)
	ENDDO
	ENDDO
	pause ' '
	STOP
	END